@import url(https://fonts.googleapis.com/css?family=Exo:700);
/*@import url('https://fonts.googleapis.com/css?family=Architects+Daughter|Lobster|Raleway:300,400|Exo:700|Open+Sans|Open+Sans+Condensed:300');
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/*@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,400italic,300italic,700,700italic);
/*@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,700);*/
/*@import url('https://fonts.googleapis.com/css?family=Architects+Daughter|Love+Ya+Like+A+Sister|Reenie+Beanie|Rock+Salt|Swanky+and+Moo+Moo');*/

/*@font-face { font-family: 'anke_print'; src: url('../fonts/Anke_Print/Anke_Print.ttf') format('truetype'); }*/

@font-face {
    font-family: "oloxfont";
    src: url("../fonts/Arber-Vintage-Extended.woff") format('woff');
    font-weight: 100;
    font-style: normal;
}

/*
Standart Schriftgröße: 			    16px;		  // Browserdefault, 16px  
@phoneLandscapeViewportWidth: 	30em;		  // 480px
@tabletViewportWidth: 			    48em; 		// 768px
@tabletLandscapeViewportWidth: 	64em; 		// 1024px
@desktopViewportWidth: 			    78.75em; 	// 1260px

uk-visible@s 	  Only affects device widths of 640px and larger  	= 40em
uk-visible@m 	  Only affects device widths of 960px and larger.		= 60em
uk-visible@l 	  Only affects device widths of 1200px and larger.	= 75em
uk-visible@xl 	Only affects device widths of 1600px and larger.	= 100em

Breiten: 
font-size: 16px;   Browserdefault, 16px  
.uk-width-*@s 	640px 		40em
.uk-width-*@m 	960px		  60em
.uk-width-*@l 	1200px 		75em
.uk-width-@xl 	1600px 		100em
*/

:root {
  --weiss: #fff;
  --gruen: #20c520;
  --gruen: #4053bb;
  --gruenhover: #1e9900;
  --gruenhover: #263279;
  --rot_hell: #FF1E0A;
  --rot: #C80E0E;
  --rot_dunkel: #7b0606;
  --grau: #7a7a7a;
  --grau_rgb: rgba(122, 122, 122, 1);
  --grau_mittel: #666;
  --grau_dunkel: #222;

  /*--nav_bg: #e6e6e6;
  --nav_bg: var(--gruen);
  --nav_logo: #222;
  --nav_toggle: #fff;
  --nav_link: #222222;
  --nav_link_hover: #ffffff;
  --nav_link_aktiv: #000000;
  --nav_p: #222222;*/
  
  /*--braun: rgb(65, 31, 20);*/
  --braun: rgb(103, 90, 74);
  --braun_hell: rgb(159, 149, 134);
  --farbe_bg: rgb(233, 217, 202);
  --titel: rgb(80, 70, 60);
  --schrift: var(--titel);
  
  --footer_bg: var(--braun);
  --footer_p: var(--weiss);
  --footer_link: var(--weiss);
  --footer_link_hover: var(--farbe_bg);

  


  --schrift_normal: 'Raleway', 'Open Sans',Helvetica, Arial, sans-serif;
  --schrift_h1: 'oloxfont','Lobster','Architects Daughter','Raleway', 'Open Sans', -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
  --schrift_handschrift_3: 'Waiting for the Sunrise', Helvetica, Arial, sans-serif;
  --schrift_handschrift_2: 'Loved by the King', 'Architects Daughter', Helvetica, Arial, sans-serif;
  --schrift_handschrift_4: 'anke_print', Helvetica, Arial, sans-serif;
  --schrift_handschrift: 'Ruthie', Helvetica, Arial, sans-serif;
  --schrift_dick: 'Exo', Helvetica, Arial, sans-serif;

}
/* color: var(--rot_dunkel); */

html,body {
  width:100%;
  margin:0;
  padding:0;
}

html {
  height: 100%;
	font-family: Raleway, 'Open Sans', Arial, Helvetica, sans-serif;
	font-family: var(--schrift_normal);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
	color: var(--schrift);
	background-color: #fff;
  background-color: var(--farbe_bg);
}
@media only screen and (min-width: 640px) {
  html {
    font-size: 18px;
  }
}


a:link, a:visited { 
  text-decoration: none; 
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px 0;
  font-family: var(--schrift_normal);
  font-weight: 400;
  color: var(--titel);
  text-transform: none;
}

.hand1{
  font-family: var(--schrift_h1);
  /*font-family: var(--schrift_handschrift_4);*/
}

.gruen{
	color: var(--gruen);
}

input::placeholder {
  color: #ccc;
}

.olox_invisible,
.hidden,
.display_no{
	opacity: 0;
	display: none;
}
/* ==========================================================================
sticky footer
https://philipwalton.github.io/solved-by-flexbox/demos/sticky-footer/
========================================================================== */
.body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.seiteninhalt {
  flex: 1;
}

/* ==========================================================================
Ladebildschirm
========================================================================== */
.loading_modal {
      position: fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      z-index: 9999;
      background: url(../img/Preloader_21.gif) center no-repeat #fff;
}
.load_overlay {
      position: fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      z-index: 9999;
      background: #fff;
	  display:flex;
	margin:0;
	flex-direction:column;
}
.center {
      margin:auto;
}


/* ==========================================================================
lazysizes
========================================================================== */
.lazyload {
	opacity: 0;
}

.lazyloading {
	opacity: 1;
	transition: opacity 800ms;
	background: #f7f7f7 url(../img/Preloader_21.gif) no-repeat center;
}

.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}



/* ==========================================================================
Allgemein
========================================================================== */
.content_main{
	padding-top: 110px;
}

.uk-subnav>* {
    padding-left: 0px;
}
.uk-subnav-pill>*>a:hover {
    background-color: #ccc;
    color: #666;
}
.uk-subnav-pill>.uk-active>a {
    background-color: #1e87f0;
    background-color: var(--gruen);
    color: #fff;
}


.section-padding{
	padding-top: 10em;
	padding-bottom: 8em;
}
@media only screen and (min-width: 640px) {
  .content_main{
     padding-top: 150px;
  }
}

.uk-icon-button:active, .uk-icon-button {
    background-color: #dfdfdf;
    color: #666;
    cursor:pointer;
}

#offcanvas-overlay {
  display: none;
}
#offcanvas-overlay:target {
  display:block
}




/* ==========================================================================
Hero Sildeshow
========================================================================== */
#fizz {
  width: 100%;
  height: 100vh;
  background: url("../img/bierhg1280x720.jpg") no-repeat center;
  background-size: cover;
  position: absolute;
  top:0;
  left:0;
}
.uk-slideshow-items h1,.uk-slideshow-items h2,.uk-slideshow-items h3,.uk-slideshow-items p {
  color: #ffffff;
}
/*#hero{
	padding-bottom: 8em;
	background-color: #fdfdff;
}
#hero{
	margin-top: 130px;
}
.fixed_nav #hero{
	margin-top: 90px;
}*/
@media (min-width: 75em){
  #hero .text_div{
    max-width: 1200px;
    padding-right: 0px;
  }
}



#hero .text_div{
	/*margin-top: 10em;*/
}
#hero h1,
#hero h2{
	margin-right: -0.1em;
  color: var(--titel);
}

.hero_img {
    background-position-x: 75%;
}
.verlauf_0_1 {
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(103, 90, 74, 1) 100%);
  position:absolute;
  bottom:0;
  height: 20vH;
  width:100%
}
.verlauf_1_0 {
  background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(65, 31, 20,0.99) 100%);
  position:absolute;
  bottom:0;
  height: 5vH;
  width:100%
}
.uk-light .uk-button-primary {
    background-color: #fff;
    color: var(--schrift);
}

.uk-light .uk-button-primary:hover {
    background-color: var(--farbe_bg);
    color: #000000;
    border: solid 1px var(--schrift);
}

/* ==========================================================================
moving letters Startseite
========================================================================== */
/* Titel */
.ml12 {
  font-weight: 700;
  font-size: 3em;
  letter-spacing: 0.1em; 
 /* text-transform: uppercase; 
  font-family: var(--schrift_dick);
  font-family: var(--schrift_h1);*/
  font-family: var(--schrift_dick);
  margin: 0;
}

.ml12 .letter {
  display: inline-block;
  line-height: 1em;
}

.ml9 {
  position: relative;
  font-weight: 200;
  font-size: 1.8em;
  color: rgba(255,255,255,1);
  padding: 40px 0;
  overflow: hidden;
}


/* Untertitel */
.ml9 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.2em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml9 .letter {
  transform-origin: 50% 100%;
  display: inline-block;
  line-height: 1em;
}

/* Geburtstag */
.ml15 {
    font-weight: 800;
    font-size: 1.0em;
    position: absolute;
    left: 10%;
    top: 20%;
    transform: rotate(-10deg)
}

.ml15 .word {
  display: block;
  line-height: 1em;
  text-align: center;
}

@media (min-width: 800px){
  .ml12 {
    font-size: 4em;
  }
  .ml9 {
    font-size: 2em;
  }
  .ml15 {
    font-size: 1.8em;
  }
}
@media (min-width: 1200px){
  .ml12 {
    font-size: 5.8em;
  }
  .ml9 {
    font-size: 2.2em;
  }
  .ml15 {
    font-size: 2.5em;
  }
}






/* ==========================================================================
eingangstext
========================================================================== */
#eingangstext::before {
    content: "";
    position: absolute;
    z-index: 3;
    left: 0;
    width: 100%;
    /* background-color: #eaeaeb; 
    background-color: #fff;  */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(103, 90, 74, 1) 100%);
    top: -20vH;
    height: 20vH;
}
/*
#eingangstext::before {
    top: -99px;
    height: 100px;
    -webkit-clip-path: polygon(0 100%, 0 0, 100% 100%, 0 100%);
    -moz-clip-path: polygon(0 100%, 0 0, 100% 100%, 0 100%);
    -ms-clip-path: polygon(0 100%, 0 0, 100% 100%, 0 100%);
    -o-clip-path: polygon(0 100%, 0 0, 100% 100%, 0 100%);
    clip-path: polygon(0 100%, 0 0, 100% 100%, 0 100%);
}*/

#eingangstext {
	background-color: var(--braun);
  position: relative;
}

h1.app_titel{
  font-family: var(--schrift_h1);
  font-size: 5.0em;
  font-weight: 100;
}
h1.app_titel .big{
  font-size: 1.5em;
}

#eingangstext,
#eingangstext h1 {
  color:#fff;
}

#eingangstext .box_text{
	font-size: 1.2em;
  margin-top: 2em;
}



/* ==========================================================================
highlights 
========================================================================== */
#highlights
#highlights h1,
#highlights h2{
  color: var(--braun);
}
.titel_section {
    font-family: var(--schrift_h1);
    font-size: 4em;
    text-align: center;
    margin-bottom: 1em;
    font-weight:100;
}
.titel_section::first-letter {
  font-size: 1.5em;
}
.margin_top {
    margin-top: 4em;
}
.icon_1 {
    font-size: 5.0em;
}
.icon_2 {
    font-size: 6em;
}
.titel_h1 {
    font-family: var(--schrift_h1);
    margin-bottom: 0.1em;
}
.text_p {
    margin-top: 0;
}
@media (min-width: 600px){
  .titel_section {
      font-size: 5em;
  }
  .titel_h1 {
      font-size: 3em;
  }
}


/* ==========================================================================
Anmelden unten
========================================================================== */
.rahmen {
  background-color: rgba(103, 90, 74, 0.59);
  padding: 2em;
}


/* ==========================================================================
To top
========================================================================== */
.to-top {
  height: 60px;
  background-color: #495061; }
  .to-top .to-top-wrap {
    height: 60px;
    width: 70px;
    /*position: absolute;
    right: 0;*/
    text-align: center; }
    .to-top .to-top-wrap a {
      display: block;
      width: 100%;
      height: 100%;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.15); }
    .to-top .to-top-wrap a:hover, .to-top .to-top-wrap a:focus {
      background-color: rgba(0, 0, 0, 0.4); }
    .to-top .to-top-wrap i {
      font-size: 30px;
      line-height: 55px; }
  .to-top .row {
    position: relative; }

    
/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #3D4351;
  background-color: var(--footer_bg);
  position: relative; }
  footer p {
    color: var(--footer_p);
    font-size: 13px;
    margin: 0;    }  
  footer h1{
    color: var(--footer_p);
    margin: 5px 0; } 
  footer h3{
    color: var(--footer_p);
    margin: 5px 0; }
  footer a {
    color: var(--footer_p); }
  footer a:hover {
    color: var(--footer_link_hover); }
  footer ul.footer-group {
    border-top: solid 1px var(--footer_p);
    padding-top: 15px;
    margin-bottom: 30px;
    padding-left: 0; }
  footer ul.footer-group li {
    display: inline-block; }
  footer ul.footer-group li a {
    font-size: 13px;
    text-transform: uppercase;
    color: var(--footer_link);}
  footer ul.footer-group li a:hover {
    color: var(--footer_link_hover); }
  footer ul.footer-group li {
    margin-right: 30px; }
  footer ul.footer-group li:last-child {
    margin-right: 0; }
  footer span.fa-heart {
    color: #ff415c;
    font-size: 15px;
    margin: 0 2px; }
  footer .footer-links {
    margin: 20px 0 0px 0; }
  footer .footer-rechts  {
   /* background-color: #373D4A;	*/
   padding-bottom: 20px;}
	.footer-rechts p {
	/*font-size: 18px;*/}
@media only screen and (min-width: 500px) {
  footer .footer-links {
      margin: 20px 0 60px 0;
  }
  footer h1{
    font-size: 2.2rem;
  } 
  footer {
    padding-top: 3em;
    padding-bottom: 2em;
  }    
}
	
/* ==========================================================================
Animations
========================================================================== */
.delay-05 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.delay-1 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.delay-15 {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.delay-2 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.delay-25 {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

.duration-1 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}
.duration-2 {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}
.duration-3 {
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
}

.pulseOlox {
	-webkit-animation-name: pulse;
			animation-name: pulse;
	-webkit-animation-delay: 1.5s;
			animation-delay: 1.5s;
	-webkit-animation-duration: 1s;
			animation-duration: 1s;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}
.pulse2 {
  -webkit-animation-name: pulse2;
          animation-name: pulse2;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear; 
}
@-webkit-keyframes pulse2 {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); }
}
@keyframes pulse2 {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } 
}
            
            
.fadeInUpOlox {
	visibility: visible;
	-webkit-animation-name: fadeInUpOlox;
			animation-name: fadeInUpOlox;
	-webkit-animation-duration: 1s;
			animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
			animation-timing-function: ease-out;
}
@-webkit-keyframes fadeInUpOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUpOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@-webkit-keyframes fadeInLeftOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeftOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeftOlox {
  -webkit-animation-name: fadeInLeftOlox;
  animation-name: fadeInLeftOlox;
}
@-webkit-keyframes fadeInRightOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRightOlox {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRightOlox {
  -webkit-animation-name: fadeInRightOlox;
  animation-name: fadeInRightOlox;
}